import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectedInformationComponent } from './selected-information.component';

describe('SelectedInformationComponent', () => {
  let component: SelectedInformationComponent;
  let fixture: ComponentFixture<SelectedInformationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SelectedInformationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectedInformationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
